io.undertow.protocols.http2

## Interface HpackDecoder.HeaderEmitter

Enclosing class:
  HpackDecoder

    public static interface HpackDecoder.HeaderEmitter

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `emitHeader(HttpString name, String value, boolean neverIndex)`

### Method Detail

#### emitHeader

    void emitHeader(HttpString name,
                    String value,
                    boolean neverIndex)
             throws HpackException

Throws:
  `HpackException`